Skip to main content

Palo Alto PAN-OS Security Restriction Bypass Vulnerability

Release Date: 14 Oct 2022 3579 Views

RISK: Medium Risk

TYPE: Security software and application - Security Software & Appliance

TYPE: Security Software & Appliance

A vulnerability has been identified in Palo Alto PAN-OS. A remote attacker can exploit this vulnerability to trigger security restriction bypass on the targeted system.


Impact

  • Security Restriction Bypass

System / Technologies affected

  • PAN-OS 8.1 versions earlier than PAN-OS 8.1.24

Solutions

Before installation of the software, please visit the vendor web-site for more details.

 


Vulnerability Identifier


Source


Related Link